<!-- Network Settings Dialog -->
	<div class="gtkdialog" id="wifiNetworkSettingsDialog">
		<div class="gtkdialog-window large">
			<div class="titlebar grouped">
				<div class="button-group float-left">
					<a class="button image-button secondaryButton" onclick="$('#wifiNetworkSettingsDialog').hide();">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
					<a class="button text-button hide-on-mobile" onclick="$('#wifiNetworkSettingsDialog').hide();">Cancel</a>
				</div>
				<div class="title-group">
					<span class="title">Network Settings</span>
				</div>
				<div class="button-group float-right">
					<a class="button text-button suggested-action" id="networkSettingsApply" onclick="$('#wifiNetworkSettingsDialog').hide();">Apply</a>
				</div>
			</div>
			<div class="gtkdialog-content">
				<!-- Row -->
				<div id="myWifiNetworkDetails" class="row">
					<ul class="listrow nohover">
						<li>
							<label>Signal Strength</label>
							<label class="float-right dim-label">Excellent</label>
						</li><!-- 
						<li>
							<label>Security</label>
							<label class="float-right dim-label">WPA</label>
						</li> -->
						<li>
							<label>Frequency</label>
							<label class="float-right dim-label">5 GHz</label>
						</li>
						<li>
							<label>Router</label>
							<label class="float-right dim-label">192.168.2.1</label>
						</li>
						<li onclick="$('#wifiNetworkSettingsDialog').hide();$('#wifiNetworkDetailsDialog').show();">
							<label>Details</label>
							{%- include components/listrow-link-icon.html -%}
						</li>
					</ul>
				</div>
				<!-- Row -->
				<div id="myWifiNetworkOptions" class="row">
					<ul class="listrow">
						<li onclick="toggleChecked('#wifiConnectAutomaticallySwitch');">
							<label>Connect automatically</label>
							{%- include components/switch.html float = "right" checked = "checked" id = "wifiConnectAutomaticallySwitch" -%}
						</li>
						<li onclick="toggleChecked('#wifiAvailableSwitch');">
							<label>Available to others</label>
							{%- include components/switch.html float = "right" checked = "" id = "wifiAvailableSwitch" -%}
						</li>
						<li class="medium" onclick="toggleChecked('#wifiRestrictBackgroundSwitch');">
							<div class="label-group">
								<label>Metered connection</label>
								<label class="small-label dim-label">Limit significant background data.</label>
							</div>
							{%- include components/switch.html float = "right" checked = "" id = "wifiRestrictBackgroundSwitch" -%}
						</li>
					</ul>
				</div>
				<!-- Row -->
				<div id="myWifiNetworkAdvanced" class="row">
					<h5>Advanced Settings</h5>
					<ul class="listrow">
						<!-- <a href="{{ site.baseurl }}/settings/network/network-identity"><li>
							<label>Identity</label>
							{%- include components/listrow-link-icon.html -%}
							<label class="float-right dim-label">MyHomeWifi</label>
						</li></a> -->
						<li onclick="$('#networkIPv4Dialog').show();$('#wifiNetworkSettingsDialog').hide();">
							<label>IPv4</label>
							{%- include components/listrow-link-icon.html -%}
							<label class="float-right dim-label">192.168.2.1</label>
						</li>
						<li onclick="$('#networkIPv4Dialog').show();$('#wifiNetworkSettingsDialog').hide();">
							<label>IPv6</label>
							{%- include components/listrow-link-icon.html -%}
							<label class="float-right dim-label">2001:0db8:85a3:0000</label>
						</li>
						<li onclick="$('#networkSecurityDialog').show();$('#wifiNetworkSettingsDialog').hide();">
							<label>Security</label>
							{%- include components/listrow-link-icon.html -%}
							<label class="float-right dim-label">WPA2</label>
						</li>
					</ul>
				</div>
				<!-- Row -->
				<div class="row">
					<ul class="listrow">
						<li class="text-center" onclick="$('#wifiForgetDialog').show();">
							<label class="center destructive-action" id="">Forget This Network</label>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>